### Method

# Adw AboutDialog set_issue_url

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_issue_url (
      AdwAboutDialog* self,
      const char* issue_url
    )

#### Description [src]

Sets the issue tracker URL for `self`.

The issue tracker link is displayed on the main page.

Available since: 1.5

Sets property | `Adw.AboutDialog:issue-url`

#### Parameters

`issue_url`

  Type: `const char*`

  The issue tracker URL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.